# Rbac
api_user_view_permissions_list:
  path: /api/v1/user/view/{id}/permissions/list
  controller: controller.user.view.permissions.list
  methods: [GET]

api_user_view_permissions_update:
  path: /api/v1/user/edit/{id}/permissions/update
  controller: controller.user.view.permissions.update
  methods: [PUT]
